.contact-row label {
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 13px;
    margin-bottom: 5px;
}

.contact-row input[type='text'], .contact-row input[type='email'], .contact-row input[type='tel'], .contact-row select {
    display: block;
    width: 100%;
    border: 1px solid #7782a4;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    color: #000000;
}

h2.feedtitle {
    font-size: 18px;
    margin: 0 0 18px 0;
    padding: 0;
    text-transform: uppercase;
}

.contact-row span {
    color: #858585;
}

input[type=range] {
    display: block;
    width: 100%;
}

.contact-row textarea {
    display: block;
    width: 100%;
    border: 1px solid #7782a4;
    padding: 10px;
}

.advice-submit input {
	background: #323232;
    border: 1px solid transparent;
    color: #fff;
    padding: 12px 25px;
    text-transform: uppercase;
    font-weight: bold;
}

@media (max-width:767px) {
    .contact-row input[type='text'], .contact-row input[type='email'], .contact-row input[type='tel'], .contact-row select {
        width: 100%;
    }
}

.competition-index-index .page-title-wrapper { display: none; }
.competition-index-index .page-title { display: none; }
.competition-index-index .columns { display: none; }

.competition-index-index .cms-wrapped-area .page-title-wrapper { display: block; }
.competition-index-index .cms-wrapped-area .page-title { display: block; }
.competition-index-index .cms-wrapped-area .columns { display: block; }


.competition-index-index #maincontent { display:none; }

.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}